[Param]
Title=Joan de Arcadia T1 Dvd1
Author=
Mail=
Page=
Ver=1310
Frmclr=clWhite
Musicloop=0
CompJpeg=35
Fullscreen=0
Borderstyle=0
Position=0
Hints=0/$00D0FFFF/$00D0FFFF/$00D0FFFF/MS Sans Serif/11/0/3/0/500/5000
Fade=0/0/0
FadeTime=4
SplashTime=3000
SplashTrans=0
[0]
PosX=16
PosY=498
Width=547
Height=86
Name=Imagen
Type=9
Action=Pic0
Param=0/0/1
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[1]
PosX=3
PosY=606
Width=46
Height=34
Name=01
Type=1
Action=MenuDir%\Bsplay\bsplayer.exe
Param=..\Capitulos\"01.avi" -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=0/1/MenuDir%\src\01.jpg
OnClick=-1/0
OnLeave=0/0/0
Sort=0
FadeIn=200
FadeOut=200
[2]
PosX=55
PosY=607
Width=46
Height=34
Name=02
Type=1
Action=MenuDir%\Bsplay\bsplayer.exe
Param=..\Capitulos\"02.avi" -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=0/1/MenuDir%\src\02.jpg
OnClick=-1/0
OnLeave=0/0/0
Sort=0
FadeIn=200
FadeOut=200
[3]
PosX=113
PosY=608
Width=47
Height=37
Name=03
Type=1
Action=MenuDir%\Bsplay\bsplayer.exe
Param=..\Capitulos\"03.avi" -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=0/1/MenuDir%\src\03.jpg
OnClick=-1/0
OnLeave=0/0/0
Sort=0
FadeIn=200
FadeOut=200
[4]
PosX=173
PosY=606
Width=47
Height=37
Name=04
Type=1
Action=MenuDir%\Bsplay\bsplayer.exe
Param=..\Capitulos\"04.avi" -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=0/1/MenuDir%\src\04.jpg
OnClick=-1/0
OnLeave=0/0/0
Sort=0
FadeIn=200
FadeOut=200
[5]
PosX=230
PosY=607
Width=50
Height=37
Name=05
Type=1
Action=MenuDir%\Bsplay\bsplayer.exe
Param=..\Capitulos\"05.avi" -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=0/1/MenuDir%\src\05.jpg
OnClick=-1/0
OnLeave=0/0/0
Sort=0
FadeIn=200
FadeOut=200
[6]
PosX=292
PosY=602
Width=50
Height=37
Name=06
Type=1
Action=MenuDir%\Bsplay\bsplayer.exe
Param=..\Capitulos\"06.avi" -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=0/1/MenuDir%\src\06.jpg
OnClick=-1/0
OnLeave=0/0/0
Sort=0
FadeIn=200
FadeOut=200
[7]
PosX=31
PosY=649
Width=50
Height=37
Name=07
Type=1
Action=MenuDir%\Bsplay\bsplayer.exe
Param=..\Capitulos\"07.avi" -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=0/1/MenuDir%\src\07.jpg
OnClick=-1/0
OnLeave=0/0/0
Sort=0
FadeIn=200
FadeOut=200
[8]
PosX=93
PosY=645
Width=50
Height=37
Name=08
Type=1
Action=MenuDir%\Bsplay\bsplayer.exe
Param=..\Capitulos\"08.avi" -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=0/1/MenuDir%\src\08.jpg
OnClick=-1/0
OnLeave=0/0/0
Sort=0
FadeIn=200
FadeOut=200
[9]
PosX=148
PosY=650
Width=50
Height=37
Name=09
Type=1
Action=MenuDir%\Bsplay\bsplayer.exe
Param=..\Capitulos\"09.avi" -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=0/1/MenuDir%\src\09.jpg
OnClick=-1/0
OnLeave=0/0/0
Sort=0
FadeIn=200
FadeOut=200
[10]
PosX=207
PosY=648
Width=42
Height=37
Name=10
Type=1
Action=MenuDir%\Bsplay\bsplayer.exe
Param=..\Capitulos\"10.avi" -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=0/1/MenuDir%\src\10.jpg
OnClick=-1/0
OnLeave=0/0/0
Sort=0
FadeIn=200
FadeOut=200
[11]
PosX=257
PosY=650
Width=37
Height=37
Name=11
Type=1
Action=MenuDir%\Bsplay\bsplayer.exe
Param=..\Capitulos\"11.avi" -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=0/1/MenuDir%\src\11.jpg
OnClick=-1/0
OnLeave=0/0/0
Sort=0
FadeIn=200
FadeOut=200
[12]
PosX=3
PosY=17
Width=30
Height=20
Name=min
Type=6
Action=
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[13]
PosX=34
PosY=0
Width=37
Height=49
Name=cerr
Type=5
Action=
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
